{
	"@metadata": {
		"authors": [
			"Abdulla",
			"Arystanbek",
			"Casual",
			"CoderSI",
			"Sociologist",
			"Nataev"
		]
	},
	"skinname-wikimini": "Vektor",
	"wikimini-action-addsection": "Mavzu qoʻshish",
	"wikimini-action-delete": "O‘chirish",
	"wikimini-action-move": "Ko‘chirish",
	"wikimini-action-protect": "Himoyalash",
	"wikimini-action-undelete": "Tiklash",
	"wikimini-action-unprotect": "Himoyani oʻzgartirish",
	"wikimini-view-create": "Yaratish",
	"wikimini-view-edit": "Tahrirlash",
	"wikimini-view-history": "Tarix",
	"wikimini-view-view": "Mutolaa",
	"wikimini-view-viewsource": "Manbasini koʻrish",
	"wikimini-more-actions": "Yana"
}
